CanonFans

 取回密碼
 立即註冊

Login

免註冊即享有會員功能

搜尋
檢視: 1741|回覆: 1

佳能EF40mm f/2.8 STM 鏡頭軟體更新

[複製連結]
發表於 2012-8-22 23:37 | 顯示全部樓層 |閱讀模式



佳能EF40mm is f/2.8 STM 鏡頭軟體更新

http://support-tw.canon-asia.com ... ad&filter=0
http://www.usa.canon.com/cusa/co ... #DriversAndSoftware

詳細資訊
變更
韌體版本 1.2.0 將說明以下現象。
1. 如果鏡頭安裝於相機 (甚至在安裝有鏡頭蓋或將配有鏡頭的相機放在包內攜帶時也可受到壓力) 時對鏡筒施加壓力,則鏡頭的自動對焦功能可能會停止工作。

韌體版本 1.2.0 用於含韌體 1.1.0 版本的鏡頭。如果鏡頭的韌體版本已為 1.2.0,則無需更新韌體。

帶有以下序列號的鏡頭配備韌體版本 1.1.0:

序列號的第三位數字為 0, 1 或 2 (xx0xxxxxxx, xx1xxxxxxx, 或 xx2xxxxxxx)。

而如果鏡頭的序列號未包含在上述之內,則配備韌體版本 1.2.0。

<注意>
- 如果鏡頭上安裝了延伸管,則可能無法成功更新韌體,所以在更新韌體之前請務必取下增距器或延伸管。
- 韌體更新需要支援的相機*。

可用於韌體更新的相機:
Canon EOS-1D X, Canon EOS 5D Mark III (*), 或 Canon EOS 650D

* 使用 Canon EOS 5D Mark III 進行韌體更新時,請務必將相機的韌體版本更新至 1.1.3 或以上。如果使用配備了韌體 1.1.2 或更早版本的 Canon EOS 5D Mark III,則鏡頭可能會停止工作。

如果您沒有以上列出的任意一款相機,但希望能夠更新鏡頭韌體,則請聯繫我們的服務中心。



問與答:
韌體更新的準備事宜:

解壓縮下載的壓縮檔案 (.zip) 後,會生成韌體資料夾。

*解壓縮下載的檔案:使用滑鼠右鍵按一下 zip 檔案,選擇「解壓縮全部」,以解壓縮檔案。解壓縮後的資料夾包含韌體 (檔案名稱:EF005120.LFU/檔案大小:1,441,844 位元組) 及韌體更新步驟的說明 (五種語言格式的 PDF 檔案:日本語、英語、法語、西班牙語及簡體中文)。

執行韌體更新操作前,請仔細確認下載內容和了解這些韌體更新步驟。

評分

參與人數 1參與度 +40 收起 理由
ggww3 + 40

檢視全部評分

回覆

使用道具 檢舉

發表於 2012-8-23 10:51 | 顯示全部樓層
我的鏡頭有此問題
不過只能在650d或是5d3上更新
真是氣死!

看來我只能寄回去了!
傷腦筋!
回覆

使用道具 檢舉

你需要登入後才可以回覆 登入 | 立即註冊

本版積分規則

小黑屋|手機版|Archiver|CanonFans  

GMT+8, 2020-10-28 01:14 , Processed in 0.296482 second(s), 11 queries , Gzip On, Apc On.

Powered by Discuz! X3.2

© 2001-2012 Comsenz Inc. | 正體中文: [數碼中文坊]

快速回覆 返回頂端 返回清單